$animationRoutes: app-home, app-auth, app-routes, app-profile;

$theme-colors: (
  danger: #de1a1a,
  primary: #007396,
  secondary: rgb(0, 192, 250),
  success: #02c386,
  warning: #fc9e00,
);

.form-control {
  height: 40px !important;
}

@import '~bootstrap/scss/bootstrap';
@import '~ngx-toastr/toastr';
@import 'app/shared/scss/ng-select';
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

body {
  /* Header offset */
  padding-top: 75px;
  height: 100%;
  font-family: 'Montserrat', sans-serif;
}

html {
  height: 100%;
}

.bottom-border-primary {
  border-bottom: 1px dotted #007396;
}

@include media-breakpoint-only(xs) {
  .btn-xs-block {
    display: block;
    margin-bottom: 0.5rem;
    width: 100%;
  }
}

/* Router Animation */
@each $route in $animationRoutes {
  router-outlet ~ #{$route} {
    position: absolute;
    height: calc(100% - 72px);
    width: 100%;
  }
}

.modal-content {
  opacity: 0.95;
}
